Subject: linking with cygwin1.dll
From: Lissette Lemus del Cueto <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Wed, 19 May 1999 15:53:46 +0100

Hi,

 I'm traying to build an .exe using Cygnus B20 release. I could compile
my code but the program gave me the following runtime error:

 [main] C\..\mktree.exe 1321(0) handle exceptions: Exception:
STATUS_ACCESS_VIOLATION

 I've debugged the program (with the gdb provided by Cygnus) and I got
the following:
 
 Starting program ../mktree.exe
 6100..:/ .../bin/cygwin1.dll

 [failed reading symbols from DLL]
 "/WINNT/system32/advapi32.dll": error reading line number

 [failed reading symbols from DLL]
 "/WINNT/system32/KERNEL32.dll": error reading line number

 In FAQ i found that it's possible to add WIN32 API libraries with -l
option. I've tried -lcygwin -ladvapi32 options but the same thing
happend. 

 Maybe I need some compile option or some flag for Cygnus? I can't find
nothing in FAQ.

 Thanks you in advance
 
Lissette Lemus del Cueto            
Inst. Automatica Industrial(CSIC)   Tfno.(34) 91 871 19 00 Ext. 213
Ctra. Campo Real, Km 22.800 N-III   Fax  (34) 91 871 70 50
La Poveda, Arganda. 28500 Madrid    E-mail: [email-masked]

--
Want to unsubscribe from this list?
Send a message to [email-masked]